pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: x11/xproto

On Wed, Feb 13, 2008 at 01:47:45PM +0000, 
> checking for XPROTO... configure: error: Package requirements (xproto >= 
> 7.0.10) were not met.
> Consider adjusting the PKG_CONFIG_PATH environment variable if you
> installed software in a non-standard prefix.
> What's the best way to work around  it?

Provide the magic to create the pc files for native X1...


Home | Main Index | Thread Index | Old Index